.sprint-req-version-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  align-items: center;
  margin-bottom: 10px;
  overflow: hidden;
  width: 50%;
  grid-auto-rows: min-content;
}

.sprint-req-version-information-grid div {
  word-break: break-all;
  overflow-wrap: break-word;
}

.two-grids-container {
  display: flex;
}

.sprint-req-version-description {
  background-color: var(--container-background-color);
  min-height: 41px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.sprint-req-version-description-collapsed {
  height: 41px;

  ::ng-deep p {
    max-height: 21px;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 5px;
  }
}
